nmtysh.log

Tech系のネタや日々の独り言などを書いています。

たまにはPluginの再インストールが必要?

Vagrantに幾つかPluginをインストールしています。

vagrant plugin updateでアップデートができますが"All plugins are up to date"と表示されるので多分全部最新のはずです。

たまたまちゃんと動いていないように見えるプラグインがあったのでuninstallしてinstallし直すとバージョンが変わりました。
どうやら新しいバージョンがあったようです。

気になってその他のプラグインも再インストールしてみると他にも幾つかバージョンが上がりました。

Vagrant自体のバージョンが結構古い時にインストールしていたからでしょうか?
よく判りませんがたまには再インストールしてみようと思います。

Vagrant自体のバージョンを確認は定期的にしていますがPluginはほとんどチェックしてないですね。
色々なもののアップデートチェックを自動化できると良いのですが……

広告を非表示にする